<?xml version="1.0" encoding="utf-16"?>
<Items>
	<Item id="6" descScan="检测最近是否进行木马扫描" descSafe="检测最近是否进行木马扫描" descDanger="超过N天没有进行木马扫描，电脑可能存在风险" btnTextDanger="扫 描" btnTextSafe="已经扫描" safeIntro="    全盘木马扫描会扫描整个硬盘，彻底清理非活动木马和木马残留，建议您定期扫描。" dangerIntro="    全盘木马扫描会扫描整个硬盘，彻底清理非活动木马和木马残留，建议您立即扫描。" score="1" progress="1" canIgnore="1" level="2"/>
</Items>



